{
  "children": [
    "n677"
  ],
  "height": "28px",
  "nodeId": "n678",
  "originalClass": "arco-btn arco-btn-text arco-btn-size-small arco-btn-shape-square",
  "styleId": "style_99",
  "tag": "button",
  "width": "60px"
}